Bug 17052 - Patron category description not displayed in the sidebar of paycollect
Summary: Patron category description not displayed in the sidebar of paycollect
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-04 16:19 UTC by Jonathan Druart
Modified: 2017-12-07 22:16 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17052: Display patron category description in the sidebar of paycollect (1.12 KB, patch)
2016-08-04 16:22 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17052: Display patron category description in the sidebar of paycollect (1.23 KB, patch)
2016-08-05 12:54 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 17052: Display patron category description in the sidebar of paycollect (1.23 KB, patch)
2016-08-05 23:12 UTC, Brendon Ford
Details | Diff | Splinter Review
Bug 17052: Display patron category description in the sidebar of paycollect (1.23 KB, patch)
2016-08-05 23:39 UTC, Brendon Ford
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17052: Display patron category description in the sidebar of paycollect (1.23 KB, patch)
2016-08-05 23:42 UTC, Brendon Ford
Details | Diff | Splinter Review
[PASSED QA] Bug 17052: Display patron category description in the sidebar of paycollect (1.30 KB, patch)
2016-08-07 09:21 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-08-04 16:19:34 UTC

    
Comment 1 Jonathan Druart 2016-08-04 16:22:33 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-08-05 12:54:10 UTC Comment hidden (obsolete)
Comment 3 Brendon Ford 2016-08-05 23:12:34 UTC Comment hidden (obsolete)
Comment 4 Brendon Ford 2016-08-05 23:39:28 UTC Comment hidden (obsolete)
Comment 5 Brendon Ford 2016-08-05 23:42:42 UTC Comment hidden (obsolete)
Comment 6 Brendon Ford 2016-08-05 23:43:55 UTC
Very sorry about all the sign off's. I'm still learning git-bz.
Comment 7 Katrin Fischer 2016-08-07 09:21:42 UTC
Created attachment 54104 [details] [review]
[PASSED QA] Bug 17052: Display patron category description in the sidebar of paycollect

The patron category description is not passed to the template in
paycollect.pl

Note: The Categories TT plugin should be used here...

Test plan:
Go on paycollect.pl and confirm that the patron category description is
now displayed in the sidebar.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Brendon Ford <brendon.ford@manhattan.edu>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 8 Kyle M Hall 2016-08-10 14:12:35 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 9 Frédéric Demians 2016-08-23 10:11:55 UTC
Pushed in 16.05. Will be in 16.05.03.
Comment 10 Julian Maurice 2016-08-24 09:28:46 UTC
Pushed to 3.22.x, will be in 3.22.10